%define name cpufire-applet
%define version 1.6
%define release %mkrel 1

Summary: CPU Fire Applet
Name:    %{name}
Version: %{version}
Release: %{release}
Group:   Graphical desktop/GNOME
License: GPL
URL:     http://strongm.ath.cx/
Source:  http://strongm.ath.cx/projects/cpufire/cpufire_applet-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:libgtop2.0-devel
Requires: gnome-panel >= 2.2.0

%description
A Gnome panel applet showing the CPU load as a fire.

%prep
%setup -q -n cpufire_applet-%{version}

%build
%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std 


%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc AUTHORS NEWS README INSTALL ChangeLog
%{_libexecdir}/cpufire_applet
%{_libdir}/bonobo/servers/GNOME_CPUFireApplet.server
%{_datadir}/%{name}
%{_datadir}/gnome-2.0/ui/GNOME_CPUFireApplet.xml
%{_datadir}/gnome
%{_datadir}/locale/*/LC_MESSAGES/*.mo
%{_datadir}/omf/cpufire/*.omf

%changelog
* Sun Jul 26 2009 slick50 <lxgator@gmail.com> 1.6-1pclos2009
- 1.6

* Mon Jul 13 2009 slick50 <lxgator@gmail.com> 1.5-1pclos2009
- initial pkg

